probe::linuxmib.ListenDrops
Prev | Chapter 15. SNMP Information Tapset | Next

## Name

probe::linuxmib.ListenDrops — Count of times conn request that were dropped

## Synopsis

    linuxmib.ListenDrops

## Values

`op`

  Value to be added to the counter (default value of 1)

`sk`

  Pointer to the struct sock being acted on

## Description

The packet pointed to by `skb` is filtered by the function `linuxmib_filter_key`. If the packet passes the filter is is counted in the global `ListenDrops` (equivalent to SNMP's MIB LINUX_MIB_LISTENDROPS)

Prev | Up | Next
probe::linuxmib.DelayedACKs | Home | probe::linuxmib.ListenOverflows